workflow

The workflow query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Workflow type.

query workflow ($id: ID, $code: String, $format: String) {
  workflow (id: $id, code: $code, format: $format) {
    description
    enabled
    format
    id
    isolateToUserId
    keepUpdated
    name
    recipe
    standard
    targetClass
    workflowCategoryId
    workflowSchedule
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section